1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Navigon 5110 mit MN 7

Dieses Thema im Forum "Navigon 7 Support" wurde erstellt von strotzi, 22. November 2010.

  1. strotzi
    Offline

    strotzi Newbie

    Registriert:
    29. Juni 2010
    Beiträge:
    4
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hey Leute,

    ich wollte mal fragen, ob ich auf mein 5110 auch die aktuelle Version des MN 7 zum laufen bekomm und welche ich da am besten benutzen muss bzw. ob ich da auf irgendwas achte muss???
    Welche dateien brauch ich da?
    und die Q3 2010 Karten sollten da au auch ohne Probleme laufen?


    Im Moment läuft die MN 7.4.3 drauf...und das richtig gut ;-)
    - danke an dieser Stelle nochmal an das Forum -

    Ich hoffe ihr könnt mir helfen und ein paar Tips geben... ;-)

    danke schon mal im Vorau


    strotzi
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Boss71
    Offline

    Boss71 Moderator Digital Eliteboard Team

    Registriert:
    30. Mai 2009
    Beiträge:
    10.746
    Zustimmungen:
    27.963
    Punkte für Erfolge:
    113
    Ort:
    Vor Ort
    AW: Navigon 5110 mit MN 7

    Hallo.
    Es gibt keine andere Version für den Navi.
    Neue Q4_2010 Karten findest du hier:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #2
  4. strotzi
    Offline

    strotzi Newbie

    Registriert:
    29. Juni 2010
    Beiträge:
    4
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: Navigon 5110 mit MN 7

    Oh wie schade...dachte das ich evtl. die 7.6.3 au zum laufen bring...aber gut ;-)

    danke für den link, dann sind zumindest mal die Karten aktuell ;-)

    ;-)
     
    #3
  5. Boss71
    Offline

    Boss71 Moderator Digital Eliteboard Team

    Registriert:
    30. Mai 2009
    Beiträge:
    10.746
    Zustimmungen:
    27.963
    Punkte für Erfolge:
    113
    Ort:
    Vor Ort
    AW: Navigon 5110 mit MN 7

    Die MN 7.6.3 braucht WinCE 6 und dein Navi hat WinCE 5,
    Also bleib bei deiner Version.
    WinCE lässt sich nicht nachrüsten (Installieren)
     
    #4
  6. strotzi
    Offline

    strotzi Newbie

    Registriert:
    29. Juni 2010
    Beiträge:
    4
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: Navigon 5110 mit MN 7

    ok, dann weis ich bescheid...dann kann bleib ich dabei und werd nur mal die Karten updaten...

    thanks
     
    #5

Diese Seite empfehlen